Bug 103817 - random SSL connection issues with MSIE 6.0 - specially using proxy from MS
random SSL connection issues with MSIE 6.0 - specially using proxy from MS
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mod_ssl (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
https://dmgt.optusincite.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-05 07:18 EDT by Sven Geisler
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:16:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sven Geisler 2003-09-05 07:18:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Crazy Browser 
1.0.5; .NET CLR 1.1.4322)

Description of problem:
SSL connection issues with MSIE 6.0
Mostly with second page on the same site and MS proxy as proxy.

Server:
RH Linux 7.3
Linux pollux 2.4.18-10smp #1 SMP Wed Aug 7 11:17:48 EDT 2002 i686 unknown
apache-1.3.27-2
mod_ssl-2.8.12-2
openssl-0.9.6b-28

Standard SSL configuration in httpd.conf

Client:
Windows 2000
MSIE 6.0SP1


Version-Release number of selected component (if applicable):
mod_ssl-2.8.12-2, apache-1.3.27-2, openssl-0.9.6b-28

How reproducible:
Sometimes

Steps to Reproduce:
1. connect via proxy
2. open site
3. open popup window
    

Actual Results:  The popup window left blank. The IE mus close to go on.

Expected Results:  The popup window should show another web page

Additional info:

A account can be setup for testing.
It also can reproduced with squid.

If the user use HTTP (without SSL) there is no such issue.
Comment 1 Bill Nottingham 2006-08-04 23:09:40 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Bill Nottingham 2006-10-18 10:16:07 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.